* {margin: 0; padding: 0;}

/* PAGE BASIC STYLIES */

body {
	background:url(images/bg.gif) repeat-y top center #F8FAFE; 
	color: #4D5561;
	font-family: Verdana, sans-serif, "Trebuchet MS", Helvetica, Arial;
	line-height: 145%;
	font-size: 13px;
}
a { color:#00b; }
a:hover { color: #a0f; }

.page-container {
	width: 900px;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #fff;
	text-align: justify;
}

.page-header {
	overflow: hidden;
}

.page-content {
	width: 100%;
	display: block;
	overflow: hidden;
	background: #fafaff;
	min-height: 500px;
}

.page-footer {
	background: #f0f0fa;
	clear: both;
	width: 100%;
	overflow: hidden;
	padding-bottom: 3px;
	font-size: 11px; 
}

/* PAGE-HEADER PANE STYLIES */
.header-top {
	height: 87px;
	background: url("images/bg2.gif");
	border-top: 1px solid #aaa;
}
.header-img {
	margin: 0;
	background: url(blocks/headers/index10.jpg) top right no-repeat;
	height: 150px;
}
.header-logo {
	display: inline;
	float: left;
	width: 500px; 
	height: 82px;
	margin: 4px auto auto 5px; 
	color: #333;
	font-size: 18px;
	overflow:hidden;
}
.header-logo #logo-text{
	margin: 12px 0 0 138px;
	color: white;
	text-align:center;
	width: 320px;
}
.header-logo #logo-text-1{
	margin: 2px 0 0 138px;
	color: white;
	font-size: 14px;
	text-align: center;
	width: 320px;
}
.header-logo img{
	display: inline;
	float: left;
}
.header-logo P#siteHead1 {
	margin: 0px;
	letter-spacing: -2px;	
	font-size: 32px;
	color: #444;
}
.header-logo P#siteHead2 {
	padding-left: 2px;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-size: 12px;
}
.header-lang {
	display: block;
	float: right;
	width: auto;
	margin:0 auto;
	text-align: right;
	padding: 6px 8px 0 100px;
	color: #fff;
	font-size: 13px;
}
.header-lang a img 
	{ width: auto; height:14px; border:none; }
.header-lang a
	{ color: #eef; }
	
.header-search {
	display: block;
	float: right;
	margin: /*27*/15px 4px auto auto;
	padding: 2px; 
}

.header-menu {
	display: block;
	width: 900px; 
	overflow: hidden;
	margin: 0;
	background: url("images/bg2.gif") repeat scroll 0 0 transparent; 
}
.header-menu ul { 
	display: block;
	overflow: hidden;
	width: 770px;
	margin: 0 auto;
}
.header-menu li { 	
	display: block;
	background: url(images/header_light_bg.jpg) top right; 
	width: 150px;
	float: left;
	margin: 0;
	border: 1px solid #000; 
	list-style-type: none;
	text-align: center; 
}
.header-menu li#active-section {
	background: url(images/header_hover_bg.gif);
}
.header-menu li a { 
	display: block;
	width: 100%;
	padding: 5px 0; 
	color: #fff; 
	text-decoration: none; 
	font-size: 115%;
}
.header-menu li a:hover {
    background: url(images/header_hover_bg.gif);
	color: #fff;
}
.header-breadcrumbs {
	background: #eee;
	padding: 5px 10px;
	border-bottom: 1px solid #aaa;
	font-size: 90%;
}


/* PAGE-FOOTER PANE STYLIES */
.footer-menu {
	display: block;
	width: auto; 
	margin: 0 auto;
}
.footer-menu table { 
	width: 100%; 
	font-weight:bold; 
	border: none;
	border-collapse: collapse;
}	
.footer-menu td { 	
	background-color: #f0f0fa; /*f0f0fa;*/
	margin: 0;
	padding: 3px 0; 
	width: 95px; 
	text-align: center; 
	border-top: 1px solid #ddd;
}
.footer-menu td#firstFooterTab {
	width: auto;
	border: none;
	border-top: 1px solid #ddd;
}
.footer-menu td#lastFooterTab {
	width: auto;
	border: none;
	border-top: 1px solid #ddd;
}
.footer-menu td#footer-active-section { 
	background-color: #fff;
	border: 1px solid #ddd;
	border-top: none;
}
.footer-menu td a { 
	color: #333; 
	text-decoration: none; 
	font-size: 110%; 
}
.footer-menu a:hover {
	text-decoration: underline;
}


/* PAGE-CONTENT SECTION STYLE */

.content-left {
	display: inline; 
	float: left; 
	width: 200px; 
	background: #fafaff;
	margin: 0;
	text-align: left;
	text-decoration: none;
}
.content-left ul 
	{ list-style:none; margin:0; padding-left:5px; }
.content-left ul li {
	margin: 5px 0 5px 2px; 
	padding: 5px 2px 5px 10px; 
	background: no-repeat 0 0.5em #e6e6f2; 
	line-height: 1.2em; 
	font-size: 100%; 
}
.content-left ul li#active-category {
	margin: 5px 0 5px 2px; 
	padding: 5px 0px 5px 15px; 
	background: url(images/bg_bullet_half_2.gif) no-repeat 3px 0.5em #bfd0f4; 
	line-height: 1.1em; 
	font-size: 105%; 
}
.content-left ul a 
	{ color:#00a; text-decoration: none; }
.content-left ul a:hover
	{ color:#00a; text-decoration: underline; }
.content-left h1.first 
	{ 	margin:3px 0 3px 5px; padding: 6px 0 7px 8px; font-size:110%; }
.content-left h1 
	{ margin:30px 0 20px 0; background:#1e448f; color:#fff; font-weight:bold; font-size:120%; }


.content-right {
	float:right;
	margin: 0; 
	width: 685px;
	background: #fff;
	padding-left: 8px;
	border-left: 1px solid #eee;
	min-height: 500px; _height: 500px;
}

.content-right#main-page {
	margin: 0; 
	padding: 0;
	width: 100%;
}
#main-page ul {
	width: 280px;
	list-style-position: outside;
	padding-left: 2em;
	display: block;
	float: left;
}
#main-page li {
	margin-bottom: 1em;
}
#main-page p { clear:both; }
#main-page #image-gallery {
	display: block;
	float: right;
	width: 240px;
	border: 1px solid #ccd;
	background: #f6f6ff;
	margin-bottom: 5px;
	text-align:center;
}
#main-page img {
	width: 95%;
	margin: 5px auto;
	border: 1px solid #ccc;
}
#main-page #image-title {
	width: 100%;
	text-align: center;
	margin: 5px auto;
	font-size: 11px;
}

.text1 {
	padding: 0.5em 1em 5px 1em;
	border-bottom: solid 3px #1e448f; 
	color: #000; 
	font-weight: bold; 
	font-size:large;
}
.text1 a{text-decoration: none;}

/* "MAIN" PAGE STYLE */
.main-left {
	width: 590px;
	display: block;
	float: left;
	padding: 20px;
	padding-right: 10px;
}
.main-right {
	display:block;
	width: 240px;
	margin: 10px 5px 10px auto;
	padding: 10px;
	border: 1px solid #ccd;
}


/* "PUBLICATION" PAGE STYLE */
.publication-left {
	width: 550px;
	float: left;
	padding: 15px;
}

.publication-right {
	width: 79px;
	margin: 10px 5px 10px auto; 
	padding: 7px;
	border-left: solid 1px #999;
	text-align: left;
	border: solid 1px #ccc;
}
.publication-right ul
	{ list-style-type:none; font-size:90%; }
.publication-right li
	{ padding-left:7px; }
.publication-right #refYearActive
	{ color: #222; font-weight:bold; }
.publication-right ul li
	{ margin: 0.3em auto; }

.publication-AuthStat {
	border: solid 1px #aaa; 
	background: #eee;
}
.publication-AuthStat table
{ margin: auto; text-align:center; }

/** FORMS */

form {
	margin: 0px;
	padding: 0px;
	text-align: center;
}
#refForm td
	{ width: 60px; padding-right: 0.3em; }

/* HEADINGS */

h1, h2, h3, h4 {
	margin: 0px;
	text-align: center;
	color: #3D4551;
	font-family:Verdana,Helvetica,Arial,Roman,serif;
}
h1 { font-size: 18px; }
h2 { font-size: 16px; }
h3 { font-size: 14px; }
h4 { font-size: 13px; }



/* TEXTS */

p{
	margin-top: 0px;
	margin-bottom: 1em;
}

/* posting*/
.posting 
	{ border:1px solid #ccc; width:95%; margin-left: 10px;}
.posting a
	{ color:#009; }
.posting ul 
	{ list-style-type:disc; list-style-position:inside; }
.posting table
	{ width: 100%; border-collapse: collapse; }
.posting_title {
	display: block;
	background: #f6f6f6; 
	font-size: 120%;
	font-weight: bold;
	text-align: left;
	padding: 5px 15px;
	border-bottom: 1px solid #eee;
}
.posting img {
	width: 180px; 
	margin: 8px; 
	border: 1px solid #999;
}
.posting_body {
	color: #333;
	text-indent: 1em;
	margin: 10px 15px;
}
.posting_name {
	font-weight: bold; 
	margin-top: 7px; 
	margin-bottom: 7px; 
}
.posting_adds {
	font-size: 12px; 
	margin: 10px 15px;
	text-align: right;
}


/* posting_print*/
.posting_print
	{ width:95%; margin-left: 10px;}


.posting2 {
	width: 95%;
	margin-left: 15px;
}
.posting2 img {
	width: 590px;
}
.posting2 img#vavriv {
	width: 200px;
}
.posting2_title {
	background-color:#f6f6f6; width:100%; 
	font-size: 15px;
	font-weight: bold;
	padding-left: 15px;
}
	
	
.article {
	text-align: justify;
	text-indent: 1em;
	padding: 7px;
	padding-right: 15px;
	background: #fff;
}

.article ol {
	text-indent: 0;
	list-style-position: inside;
}

.article ul {
	text-align: left;
	text-indent: 0;
	padding: 5px;
	padding-bottom: 1em;
	list-style-type: disc;
	list-style-position: inside;
}
.article ul li{
	margin-bottom: 5px; }
		
.article table {
	margin: 10px auto;
	background-color: #f6f6f6;
	border: 1px solid #ccc; 
	border-collapse:collapse;
}
.article td {
	border: 1px solid #ccc; padding: 3px 10px; text-align:left; }

.article h2, h3, h4
	{ text-align:center; margin-bottom: 5px; margin-top:1em; }
.article img
	{ display: block; text-align:center; margin: 5px auto; }
.article img + b
	{ display:block; text-align:center; margin: 5px auto; margin-bottom:15px; }
.article iframe
	{ display:block; text-align:center; margin:0 auto; padding: 3px; border: 1px solid #3d5887; }
.article iframe+small
	{ display:block; text-align:center; margin:0 auto; }
.article p#contacts
	{ text-align:center; margin-top: 1em; margin-bottom: 3em; font-size:120%; }
.article p#main:first-letter
	{ font-family:Verdana,Helvetica,Arial,Roman,serif; font-size: 200%; color:#111; }

/* end posting*/

/* BACKGROUNDS */
.dashed-bg {
	background: url(images/dashed-line.gif) repeat-x left top;
}
